/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.map::after {
    content: "";
    position: absolute;
    inset: 0;
    background: #EFECE3;
    mix-blend-mode: color;
    pointer-events: none;
}

.wpcf7 label {
	width: 100%;
}

.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 textarea {
	border: none;
	border-radius: 15px;
}

.wpcf7 input::-webkit-input-placeholder,
.wpcf7 textarea::-webkit-input-placeholder {
    font-family: "Area Normal", sans-serif;
}

.wpcf7 input::-moz-placeholder,
.wpcf7 textarea::-moz-placeholder {
    font-family: "Area Normal", sans-serif;
}

.wpcf7 input:-ms-input-placeholder,
.wpcf7 textarea:-ms-input-placeholder {
    font-family: "Area Normal", sans-serif;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    font-family: "Area Normal", sans-serif;
}

.wpcf7-list-item-label, .wpcf7-list-item-label a {
	color: #fff;
}

.flex-form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.flex-form-inner {
	width: 49%;
}

.submit-button-container {
	text-align: center;
}

.wpcf7-spinner {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}

.wpcf7 [type=submit] {
	background-color: #fff;
	border: 1px solid #cbb9a3;
	border-radius: 15px;
	font-family: "Area Normal", sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	color: #c3a475;
	z-index: 10;
}

.wpcf7 [type=submit]:hover {
	background-color: #fff;
	color: #c3a475;
}


@media (max-width: 768px) {
	.flex-form-inner {
	width: 100%;
}

}